<?php
/**
 * @copyright (c) Kufer Software GmbH, Loisachstrasse 4, D-84453 Mühldorf
 */

namespace Kufer\KuferTools\Basis\PdfListen\TnListen\ShowTnListen;


abstract class ShowTnListenController extends \Kufer\KuferTools\Basis\PdfListen\ShowPdfListen\ShowPdfListenController
{
  protected function getPresenter($pUseCaseResponse)
  {
    return new ShowTnListenPresenter($pUseCaseResponse);
  }
}